<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <dimen name="size_zero">0dp</dimen>

    <dimen name="margin_default">16dp</dimen>
    <dimen name="margin_message">12dp</dimen>
    <dimen name="margin_s">8dp</dimen>
    <dimen name="margin_ss">4dp</dimen>
    <dimen name="margin_sss">2dp</dimen>
    <dimen name="size_image_bar">120dp</dimen>
    <dimen name="size_image_huge">96dp</dimen>
    <dimen name="size_image_list">144dp</dimen>
    <dimen name="size_image_big">72dp</dimen>
    <dimen name="size_image_normal">48dp</dimen>
    <dimen name="size_image_s">24dp</dimen>
    <dimen name="size_image_setting">20dp</dimen>
    <dimen name="size_image_ss">16dp</dimen>
    <dimen name="size_image_sss">8dp</dimen>

    <dimen name="text_title">17sp</dimen>
    <dimen name="text_sub_title">16sp</dimen>
    <dimen name="text_normal_p">15sp</dimen>
    <dimen name="text_normal">14sp</dimen>
    <dimen name="text_normal_s">13sp</dimen>
    <dimen name="text_s">12sp</dimen>
    <dimen name="text_ss">10sp</dimen>
    <dimen name="text_sss">8sp</dimen>

    <dimen name="radius_default">4dp</dimen>
    <dimen name="radius_indicator">1.5dp</dimen>
    <dimen name="radius_s">2.5dp</dimen>

    <dimen name="width_min_code">64dp</dimen>
    <dimen name="height_tab_bar">48dp</dimen>
    <dimen name="height_message_item">64dp</dimen>
    <dimen name="height_indicator">3dp</dimen>
    <dimen name="height_divider">0.8dp</dimen>
    <dimen name="height_divider_micro">1px</dimen>
    <dimen name="height_edit_text">40dp</dimen>
    <dimen name="height_sliding_tab">42dp</dimen>
    <dimen name="height_edit_text_s">32dp</dimen>
    <dimen name="height_edit_text_search">36dp</dimen>
    <dimen name="height_cover">192dp</dimen>

    <dimen name="width_indicator">25dp</dimen>

    <!--BottomNavigationView 的选中没有选中的字体大小-->
    <dimen name="design_bottom_navigation_active_text_size" tools:override="true">10.5sp</dimen>
    <dimen name="design_bottom_navigation_text_size" tools:override="true">9.5sp</dimen>
    <dimen name="design_bottom_navigation_height" tools:override="true">50dp</dimen>
    <dimen name="design_bottom_navigation_height_with_divider" tools:override="true">50.5dp</dimen>
</resources>